@charset "utf-8";
/* CSS Document */

/* for Mori no honya san banner 2013_06_21 */


a.mori_banner{
    background: url(https://www.froebel-kan.co.jp/banner_images/morino_honya_san_190.png);
    width:190px;
    height:190px;
    display: block;
    text-indent:-99999px;
}


a.mori_banner:hover{
    text-indent:-99999px;
    background-position:0px -190px;
}


/* half */

.halfBanner {
	margin-top: 16px;
/*	padding: 16px 8px;*/
	display: flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content: space-between;
}
.halfBanner p{
}

.halfBanner p img{
	width: 303px;
}

#kids .halfBanner p img{
	width: 293px;
}